DB_HOST=localhost
DB_USER=root
DB_DRIVER=mysql
DB_PASSWORD=123edsaqw
DB_NAME=mfw
DB_CHARSET=utf8
DB_COLLATION=utf8_unicode_ci
DB_PREFIX=''

VIEWS_PATH=/views
VIEWS_CACHE_PATH=/views_cache

SECRET_KEY=''